使用apache+PHP5.6安装ZendGuardLoader

问答中心分类: PHP使用apache+PHP5.6安装ZendGuardLoader
Alexander 提问 1年 前

需要修改(重新编译APACHE2.4)的工作模式为prefork.
worker模式下无法加载。
FPM模式下正常加载~